# Uses of Interface
org.eclipse.birt.chart.model.type.DialSeries

Packages that use DialSeries
Package
Description
org.eclipse.birt.chart.model.type
Contains a default out-of-the-box set of series type interfaces that are associated with all charts.
org.eclipse.birt.chart.model.type.impl
Contains a default out-of-the-box set of series type core implementation classes that are associated with all charts.

## Uses of DialSeries in org.eclipse.birt.chart.model.type

Methods in org.eclipse.birt.chart.model.type that return DialSeries
Modifier and Type
Method
Description
`DialSeries`
DialSeries.`copyInstance()`
`DialSeries`
TypeFactory.`createDialSeries()`
Returns a new object of class 'Dial Series'.

## Uses of DialSeries in org.eclipse.birt.chart.model.type.impl

Classes in org.eclipse.birt.chart.model.type.impl that implement DialSeries
Modifier and Type
Class
Description
`class`
`DialSeriesImpl`
An implementation of the model object 'Dial Series'.
Methods in org.eclipse.birt.chart.model.type.impl that return DialSeries
Modifier and Type
Method
Description
`DialSeries`
DialSeriesImpl.`copyInstance()`
`DialSeries`
TypeFactoryImpl.`createDialSeries()`